/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN10.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN13.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISBN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISBN10.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISBN13.3
